# Catalan translations for sitplus package.
# Copyright (C) 2011 SITPLUS Project
# This file is distributed under the same license as the sitplus package.
# Automatically generated, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: sitplus 1.0\n"
"Report-Msgid-Bugs-To: cesar@crea-si.com/\n"
"POT-Creation-Date: 2012-01-05 15:52+0100\n"
"PO-Revision-Date: 2011-06-22 11:55+0100\n"
"Last-Translator: Cesar Mauri <cesar@crea-si.com>\n"
"Language-Team: none\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/mod_midi/midiconfiggui.cpp:176
msgid "Select MIDI output device"
msgstr "Escollir dispositiu sortida MIDI"

#: src/mod_midi/midiconfiggui.cpp:187
msgid "Test"
msgstr "Prova"

#: src/mod_midi/midiconfiggui.cpp:193
msgid "&OK"
msgstr "&Acceptar"

#: src/mod_midi/midiconfiggui.cpp:196
msgid "&Cancel"
msgstr "&Cancel·lar"

#: src/mod_midi/midiconfiggui.h:56
msgid "MIDI Config"
msgstr "Configuració MIDI"

#~ msgid "Select midi device to use"
#~ msgstr "Escollir dispositiu MIDI a usar"
